<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <img src="view/img/logo.png" alt="Logo di betelgeuse" id="nav-logo">
  <span class="navbar-brand pl-2">Betelgeuse Shop</span>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li>
        <form id="search-form" class="navbar-form">
          <div class="input-group">
          <input id="search-control" type="text" class="ml-2 form-control" placeholder="Search">
            <div class="input-group-btn">
              <button class="btn btn-default" type="submit">
                <i class="fa fa-search"></i>
              </button>
            </div>
          </div>
        </form>
      </li>
      <li class="nav-item">
        <span class="nav-link" id="home-link">Home</span>
      </li>
    </ul>
    <div id="user-nav-box">
    </div>
  </div>
</nav>
